function FileData_Pairs(x)
{
x.t("simultaneously","broadcasting");
x.t("describes","configure");
x.t("multiple","consumers");
x.t("ems","server");
x.t("enterprise","message");
x.t("network","chapter");
x.t("overview","multicast");
x.t("configuring","multicast");
x.t("allows","ems");
x.t("messages","multiple");
x.t("broadcasting","existing");
x.t("software","chapter");
x.t("chapter","describes");
x.t("chapter","using");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("multicast","configuring");
x.t("multicast","tibco");
x.t("multicast","multicast");
x.t("multicast","running");
x.t("multicast","messaging");
x.t("multicast","monitoring");
x.t("multicast","using");
x.t("existing","network");
x.t("running","multicast");
x.t("send","messages");
x.t("messaging","model");
x.t("configure","multicast");
x.t("monitoring","statistics");
x.t("topics","overview");
x.t("model","allows");
x.t("service","topics");
x.t("using","multicast");
x.t("consumers","simultaneously");
x.t("statistics","tibco");
x.t("server","send");
}
